import 'app_localizations.dart';

/// The translations for Kirghiz Kyrgyz (`ky`).
class AppLocalizationsKy extends AppLocalizations {
  AppLocalizationsKy([String locale = 'ky']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Kirghiz Kyrgyz, as used in Kyrgyzstan (`ky_KG`).
class AppLocalizationsKyKg extends AppLocalizationsKy {
  AppLocalizationsKyKg(): super('ky_KG');


}
